# The exesheet class and package - Typesetting exercise or exam sheets


## Presentation

The exesheet package is designed for typesetting exercise or exam sheets. 
Additionally, the exesheet class loads the schooldocs package.

This package offers the following features:
- macros for organizing exercises and subparts,
- specific settings for enumeration lists, 
- environments for questions and answers, with conditional display,
- macros to display a marking scheme with detailed comments in thee margins.


## Installation

- run LaTeX on exesheet.ins to obtain the files exesheet.cls and exesheet.sty,
- if you then run LaTeX + dvips + ps2pdf on exesheet.dtx you'll generate the exesheet.pdf file, which is also included in the archive,
- place the files exesheet.cls, exesheet.sty and exesheet.pdf in your TeX Directory Structure.


## Author

Antoine Missier 

Email: antoine.missier@ac-toulouse.fr


## License

Released under the LaTeX Project Public License v1.3 or later. 
See http://www.latex-project.org/lppl.txt
